ICONTAINER2ICNS(1)

NAME
icontainer2icns - extract icns files from icontainers

SYNOPSIS
icontainer2icns file.icontainer

DESCRIPTION
icontainer2icns extracts icns files from icontainers.

EXAMPLES
icontainer2icns archive.icontainer # Extract all icns found in arhive

AUTHOR
Written by Thomas Lübking

COPYRIGHT
Copyright © 2005-2007 Thomas Lübking
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.